﻿.provider-search-container {
  padding: 0px 10px;
}
.color-provider-search {
  color: #8E7CC3;
}
@media (min-width: 767px) {
  .search-button-container {
    margin-top: 29px;
  }
}
@media (max-width: 766px) {
  .search-button-container {
    margin-top: 0px;
  }
}
.popover-help {
  background-color: #FFFFFF;
  min-width: 400px;
  overflow-y: auto;
}
.results-divider {
  border-top: 1px solid #d1cac6;
  margin: 5px 15px 20px 15px;
  padding: 0px 10px;
}
.search-result {
  border: 1px solid #d1cac6;
  border-radius: 5px;
  overflow: hidden;
  margin-bottom: 15px;
}
.search-result-header {
  border-bottom: 1px solid #d1cac6;
  background-color: #f6f6f6;
}
.search-result-header .header-icon {
  color: #8E7CC3;
}
.search-result-header .header-content .line-1 {
  font-size: 20px;
}
.search-result-header .header-content .line-2 {
  font-size: 12px;
}
@media (min-width: 352px) {
  .search-result-header .header-icon {
    color: #8E7CC3;
  }
  .search-result-header .header-icon .fa-hospital {
    padding: 10px 20px 5px 20px;
  }
  .search-result-header .header-icon .fa-building {
    padding: 10px 20px 5px 20px;
  }
  .search-result-header .header-icon .fa-prescription {
    padding: 10px 22px 7px 20px;
  }
  .search-result-header .header-icon .fa-user-md {
    padding: 10px 20px 5px 20px;
  }
  .search-result-header .header-icon .fa-users-medical {
    padding: 9px 13px;
  }
  .search-result-header .header-content .line-1 {
    padding: 8px 10px 1px 0px;
    font-size: 20px;
  }
  .search-result-header .header-content .line-2 {
    padding: 1px 10px 5px 1px;
    font-size: 12px;
  }
  .search-result-header .header-distance {
    margin: 20px 15px;
    overflow: hidden;
    white-space: nowrap;
  }
}
@media (max-width: 351px) {
  .search-result-header .header-icon .fa {
    padding: 10px;
  }
  .search-result-header .header-content .line-1 {
    padding: 8px 0px 1px 7px;
  }
  .search-result-header .header-content .line-2 {
    padding: 1px 0px 2px 7px;
  }
  .search-result-header .header-distance {
    padding: 0px;
    margin: 0px;
    display: none;
  }
}
/*@media (max-width: 351px) {

    .header-icon {
        fa {
            padding: 10px;
        }
    }

    .header-content {
        .line-1, .line-2 {
            padding: 10px;
        }
    }

    .header-distance {
        margin: 0px;
        padding: 0px;
        display: none;
    }
}*/
/*@media (min-width: 1px) {
    .header-icon {
        fa {
            padding: 10px;
        }
    }

    .header-content {
        .line-1, .line-2 {
            padding: 10px;
        }
    }

    .header-distance {
        margin: 0px;
        padding: 0px;
        display: none;
    }
}*/
.search-result-content {
  background-color: #FFFFFF;
}
.search-result-content .content-item {
  padding: 5px 15px;
}
.search-result-content .content-item .fa {
  margin: 4px 0px 0px 0px;
  padding: 0px;
}
.search-result-content .content-item .fa-remove {
  color: red;
}
.search-result-content .content-item .fa-check {
  color: green;
}
.more-results {
  margin: 0px 0px 15px 0px;
}
/*@media (min-width: 1200px) {
    .filter-all-header {
        display: none;
    }
}

@media (max-width: 1199px) {
    .filter-all-header {
        display: block;
    }
}*/
.filter-panel {
  border: 1px solid #d1cac6;
  border-radius: 5px;
  margin-bottom: 15px;
  /*padding-bottom: 10px;*/
  overflow: hidden;
  display: block;
  vertical-align: middle;
  line-height: normal;
}
.filter-all-header {
  height: 34px;
  padding: 8px 0px 0px 8px;
  background-color: #f6f6f6;
  border-bottom: 1px solid #d1cac6;
}
.filter-all-header,
.filter-header {
  margin: 0px;
}
.filter-all-header label,
.filter-header label,
.filter-all-header span,
.filter-header span {
  margin: 0px 0px 0px 6px;
}
.filter-header {
  padding: 8px 0px 0px 8px;
  margin: 8px 0px 5px 0px;
}
.filter-group:last-child {
  margin-bottom: 15px;
}
.filter-content {
  display: inline-block;
  margin: 0px;
  padding: 4px 5px 4px 34px;
  background-color: #FFFFFF;
}
.filter-content input {
  margin: 2px 0px 0px 0px;
  padding: 0px;
}
.btn-filter-toggle {
  margin: 8px 4px 2px 27px;
  border: 0;
  background: none;
  box-shadow: none;
  border-radius: 0px;
  color: #004fa2;
}
.btn-filter-toggle .fa {
  margin-left: 1px;
}
.btn-filter-toggle .toggle-button-text {
  margin-left: 3px;
}
.btn-filter-toggle:focus {
  background: none;
  outline: none;
  border: none;
}
.btn-filter-toggle:hover {
  background: none;
  border: none;
  outline: none;
  box-shadow: none;
  color: #0b72cc;
}
.btn-filter-toggle:hover .toggle-button-text {
  text-decoration: underline;
}
.shadow {
  z-index: 1099;
  left: 0;
  top: 0;
  display: block;
  overflow: hidden;
  position: absolute;
  outline: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.65);
}
.shadow .outer {
  display: table;
  position: absolute;
  height: 100%;
  width: 100%;
}
.shadow .middle {
  display: table-cell;
  vertical-align: middle;
}
.shadow .inner {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.shadow .inner .loader {
  border: 5px solid #f6f6f6;
  border-left: 5px solid #004fa2;
  /*border-top: 5px solid transparent;
            border-right: 5px solid transparent;
            border-bottom: 5px solid transparent;*/
  border-radius: 50%;
  width: 100px;
  height: 100px;
  margin-top: -50px;
  margin-left: -50px;
  animation: spin 1.5s linear infinite;
}
@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@-moz-keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@-webkit-keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}